<script setup lang="ts">
import { subject_english } from '@/api/subject/config'
import subjectData from './subject-data.vue'
import type { Class } from '@/api/studentManage'

defineProps<{
  cls: Class
}>()
defineOptions({ name: 'EnglishData' })
</script>

<template>
  <subject-data :cls="cls" :subject="subject_english" />
</template>
